Subject: Re: bug#16737: Timed out waiting for reply from selection owner

From: Oleh Krehel <[email-masked]>
Date: Wed, 28 Jan 2015 15:23:59 +0100

On 27 January 2015 at 17:43, Vincent Bernat <[email-masked]> wrote:
>    19 janvier 2015 19:46 +0200, Eli Zaretskii <[email-masked]> :
>
>> Also, if your value of x-selection-timeout is not zero, does it help
>> to enlarge it?
>
> Enlarging it make the problem worse. Setting it to 10 makes the problem
> go away.

I can confirm that setting it to 10 from 5000 has made the bug much
less worse for me:
I got the "timed out ..." message once, but the paste still worked!
Afterwards, the pastes
were working without the message.

Oleh